--- 
- name: "P\xC3\xA1gina Principal"
  controller_action_id: 
  id: 1
  seq: 1
  parent_id: 
  label: "P\xC3\xA1gina Principal"
  content_page_id: 1
- name: Contato
  controller_action_id: 
  id: 2
  seq: 4
  parent_id: 
  label: Contato
  content_page_id: 6
- name: admin
  controller_action_id: 
  id: 3
  seq: 2
  parent_id: 
  label: "Administra\xC3\xA7\xC3\xA3o"
  content_page_id: 9
- name: setup/permissions
  controller_action_id: 4
  id: 5
  seq: 1
  parent_id: 9
  label: Permissions
  content_page_id: 
- name: setup/perfil
  controller_action_id: 3
  id: 6
  seq: 2
  parent_id: 3
  label: Perfil
  content_page_id: 
- name: setup/pages
  controller_action_id: 8
  id: 7
  seq: 3
  parent_id: 9
  label: Content Pages
  content_page_id: 
- name: setup/controllers
  controller_action_id: 9
  id: 8
  seq: 2
  parent_id: 9
  label: Controllers / Actions
  content_page_id: 
- name: setup
  controller_action_id: 
  id: 9
  seq: 1
  parent_id: 3
  label: Setup
  content_page_id: 8
- name: setup/menus
  controller_action_id: 11
  id: 11
  seq: 4
  parent_id: 9
  label: Menu Editor
  content_page_id: 
- name: setup/system_settings
  controller_action_id: 12
  id: 12
  seq: 5
  parent_id: 9
  label: System Settings
  content_page_id: 
- name: "setup/usu\xC3\xA1rios"
  controller_action_id: 15
  id: 13
  seq: 3
  parent_id: 3
  label: "Usu\xC3\xA1rios"
  content_page_id: 
- name: credits
  controller_action_id: 
  id: 14
  seq: 1
  parent_id: 2
  label: Credits &amp; Licence
  content_page_id: 10